Bug 241973 - Number agreement in gpart(8)
Summary: Number agreement in gpart(8)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Johnston
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-14 23:06 UTC by PauAmma
Modified: 2019-12-21 16:09 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description PauAmma freebsd_triage 2019-11-14 23:06:00 UTC
s/Another symbolic names/Other symbolic names/
Comment 1 commit-hook freebsd_committer 2019-11-18 19:06:47 UTC
A commit references this bug:

Author: markj
Date: Mon Nov 18 19:05:53 UTC 2019
New revision: 354824
URL: https://svnweb.freebsd.org/changeset/base/354824

Log:
  Fix grammar in gpart.8.

  PR:		241973
  MFC after:	3 days

Changes:
  head/lib/geom/part/gpart.8
Comment 2 PauAmma freebsd_triage 2019-12-21 16:01:28 UTC
Did the MFC happen yet? (I don't remember seeing one, but I may have missed it or misremember.) If it did, this bug can be closed, I think.
Comment 3 commit-hook freebsd_committer 2019-12-21 16:09:03 UTC
A commit references this bug:

Author: markj
Date: Sat Dec 21 16:08:34 UTC 2019
New revision: 355982
URL: https://svnweb.freebsd.org/changeset/base/355982

Log:
  MFC r354824:
  Fix grammar in gpart.8.

  PR:	241973

Changes:
_U  stable/12/
  stable/12/lib/geom/part/gpart.8
Comment 4 Mark Johnston freebsd_committer 2019-12-21 16:09:47 UTC
(In reply to PauAmma from comment #2)
Apparently I missed it somehow, even though it was marked as done in my inbox.  Thanks for the report.